
BODY  
{
  background-color:  #FFFFFF; 
  background-image: url(graphics/back-concrete.jpg); 
  font-family: "MS Sans Serif", "century", "tahoma";
  font-size: 11pt; 
  color: #603913; 
  margin: 0px 0px 0px 0px; 
  padding: 0px 0px 0px 0px;
  cursor: default}

A:link {color: #603913}
A:visited {color: #603913}
A:active {color: #d61101}

A.colors:link {color: #000000; font-weight: bold; text-decoration: none;}
A.colors:visited {color: #000000; font-weight: bold; text-decoration: none;}
A.colors:active {color: #000000; font-weight: bold; text-decoration: none;}
A.colors:hover {color: #000000; font-weight: bold; text-decoration: underline;}

A.preview:link {color: #FFFFFF; font-weight: bold; text-decoration: none;}
A.preview:visited {color: #FFFFFF; font-weight: bold; text-decoration: none;}
A.preview:active {color: #FFFFFF; font-weight: bold; text-decoration: none;}
A.preview:hover {color: #FFFFFF; font-weight: bold; text-decoration: underline;}

.container
{
  background-color: #FFFFFF; 
  border-width:3px;
  border-style: ridge;
  border-color: #754C24;
  font-family: "arial", "century", "tahoma";
  font-size: 10pt;
  color: #000000;
  font-weight: normal;
  margin: 5px 0px 5px 0px;
  padding: 5px 5px 5px 5px;
}

.h1
{
  font-family: "MS Sans Serif","tahoma", "arial";
  font-size: 19pt;
  color: #000000;
  font-weight: bold;
}

.headerbar
{
  background-color: #754C24; 
  font-family: "arial", "century", "tahoma";
  font-size: 13pt;
  color: #000000;
  font-weight: bold;
  margin: 0px 0px 5px 0px;
}

.tailbar
{
  background-color: #754C24; 
  font-family: "arial", "century", "tahoma";
  font-size: 10pt;
  color: #000000;
  font-weight: bold;
  margin: 5px 0px 0px 0px;
  padding: 3px 3px 3px 3px;
}

.buttonindex
{
  background-color: #754C24; 
  background-image: url(graphics/buttonback.gif); 
  background-repeat:no-repeat;
  font-family: "Myriad Pro","arial";
  font-size: 11pt;
  width: 170px;
  height: 52px;
  color: #FFFFFF;
  font-weight: bold;
  border-width:0px;
  padding: 0px 0px 5px 0px;
}

.buttonindex:hover
{
  color: #01351A;
  border-style: inset;
}

.button
{
  background-color: #444444; 
  font-family: "MS Sans Serif", "century", "tahoma";
  font-size: 10pt;
  color: #FFFFFF;
  font-weight: bold;
  border-color: #754C24;
  border-style: ridge;
  border-width: 3px;
  margin: 4px 1px 0px 1px; 
}

.button:hover
{
  background-color: #FFFFFF; 
  color: #444444;
}

.indexcontent
{
  font-family: "MS Sans Serif", "century", "tahoma";
  font-size: 12pt;
  color: #754C24;
  font-weight: bold;
  padding: 3px 3px 3px 3px;
}

.instructions
{
  font-family: "Arial", "century", "tahoma";
  font-size: 8pt;
  font-style: italic;
  font-weight: normal;
}

.ibmofont
{
  font-family: "tahoma";
  font-size: 10pt;
  color: #AAAAAA;
  font-weight: bold; 
}

.superfont
{
  font-size: 7pt;
  vertical-align: super;
}

.counter
{
  border-width:2px;
  border-style: ridge;
  border-color: #000000;
}

.regfont
{
  font-family: "MS Sans Serif", "century", "tahoma";
  font-size: 11pt;
  color: #0404A3;
  text-indent: 1.5em; 
  font-weight: bold;
}

.prodframe
{
  border-width:0px;
  width: 700px;
  height: 150px;
}

.prodindex
{
  background-color: #FFFFFF; 
  border-width:0px;
  border-style: ridge;
  border-color: #FFFFFF;
  font-family: "arial", "century", "tahoma";
  font-size: 12pt;
  color: #000000;
  font-weight: bold;
}

.contactindex
{
  font-family: "MS Sans Serif", "century", "tahoma";
  font-size: 10pt;
  color: #FFFFFF;
  font-weight: bold;
}

.contact1
{
  font-family: "MS Sans Serif", "century", "tahoma";
  font-size: 13pt;
  color: #754C24;
  font-weight: bold;
}

.contact2
{
  font-family: "MS Sans Serif", "century", "tahoma";
  font-size: 13pt;
  color: #000000;
  font-weight: normal;
}

.caption
{
  font-family: "Arial", "century", "tahoma";
  font-size: 8pt;
  font-style: italic;
  font-weight: normal;
  color: #754C24;
}

.prodtable
{
  background-color: #FFFFFF; 
  border-width:3px;
  border-style: ridge;
  border-color: #754C24;
  font-family: "MS Sans Serif", "century", "tahoma";
  font-size: 10pt;
  color: #000000;
  font-weight: normal;
  margin: 5px 0px 5px 0px;
  padding: 5px 5px 5px 5px;
}

.soldtable
{
  background-color: #AAAAAA; 
  border-width:3px;
  border-style: ridge;
  border-color: #AA0000;
  font-family: "MS Sans Serif", "century", "tahoma";
  font-size: 10pt;
  color: #000000;
  font-weight: normal;
  margin: 5px 0px 5px 0px;
  padding: 5px 5px 5px 5px;
}

.productlabel
{
  background-color: #754C24; 
  font-family: "MS Sans Serif", "century", "tahoma";
  font-size: 10pt;
  color: #FFFFFF;
  font-weight: bold;
}

.productname
{
  font-family: "Arial", "century", "tahoma";
  font-size: 10pt;
  color: #000000;
  font-weight: bold;
}

.productatt
{
  font-family: "Arial", "century", "tahoma";
  font-size: 9pt;
  color: #000000;
  font-weight: bold;
}

.itemsaleprice
{
  font-family: "Arial", "century", "tahoma";
  font-size: 10pt;
  color: #FF4444;
  font-weight: bold;
}

.prodinstructions
{
  font-family: "Arial", "century", "tahoma";
  font-size: 9pt;
  font-style: italic;
  font-weight: normal;
}

.soldfont
{
  font-family: "Arial", "century", "tahoma";
  font-size: 12pt;
  font-style: normal;
  font-weight: bold;
  color: #FF0000;
}


